/* Tabella principale index.php  */
.cl_tblmain {
  width: 100%;
  border-collapse: collapse;
  margin: 0px 0px 10px 0px;
}

.cl_tblmain td.calcio_comm {
  border: 1px solid #dcdcdc;
  width: 25%;
  padding: 5px;
  vertical-align: top;
  font-size: 11px;
}

.cl_tblmain #sx {
  width: 500px;
  padding: 0px 5px 0px 0px;
  vertical-align: top;
}

.cl_tblmain #sx p {
  /*margin: 5px 5px 0px 0px;*/
}

.cl_tblmain #sx .scelta_cor {
  color: Red;
  font-size: 14px;
  font-weight: bold;
}

.cl_tblmain #dx, #dxinfo {
  width: 230px;
  padding: 5px;
  vertical-align: top;
}
.cl_tblmain #dxinfo {
  background-color: #F5F5F5;
  border: 1px solid #dcdcdc;
}

.cl_tblmain #dxinfo p {
  font-size: 11px;
  margin: 5px 0px 0px 0px;
}

.cl_tblmain h1 {
  background-color: #336699;
  color: #ffffff;
  font-weight: bold;
  margin: 0px;
  padding: 3px;
  font-size: 14px;
  font-family: Arial, Helvetica, sans-serif;
  
}

.cl_tblmain h1 img {
  float: left;
  margin: 0px 5px 0px 0px;
}

.cl_tblmain div.infoscad {
  margin: 0px 0px 5px 0px;
  font-size: 10px;
  border-bottom: 1px solid #dcdcdc;
  background-color: #FFF8DC;
}

.cl_tblmain .infoscad p, p.camp_close {
  margin: 0px;
  padding: 2px;
  text-align: center;
  font-size: 10px;
  font-weight: bold;
  color: black;
}

.cl_tblmain .infoscad p.camp_close {
  color: #ff4500;
}

.cl_tblmain div.linkgioco {
  margin: 2px;
}

.cl_tblmain div.linkgioco p {
  margin: 2px 0px 0px 0px;
  font-size: 12px;
}

.cl_tblmain div.linkgioco p.attisc {
  margin: 5px;
  font-size: 10px;
  text-align: center;
}

.cl_tblmain p.ext {
  font-size: 10px;
  text-align: center;
  background-color: #efefef;
  border-top: 1px solid #dcdcdc;
  padding: 3px;
  margin: 0px;
  margin-top: 5px;
}

.cl_tblmain td.calcio_comm .fspTxtNews {
  font-size: 11px;
  margin: 0px 5px 5px 5px;
}

.cl_tblmain td.calcio_comm .fspTitNews {
  font-size: 11px;
  margin: 5px;
}

/* Regole per la tabella anteprima della classifica in homepage */
table.prev_class {
  font-size: 10px;
  border: 1px solid #808080;
  #border-collapse: collapse;
  width: 100%;
  background-color: #ffffff;
  background-repeat: no-repeat;
  margin-left:auto;
  margin-right:auto;
  border-bottom: 3px double #336699;
  border-spacing: 0px 2px;
}

table.prev_class caption {
  font-weight: bold;
  font-size: 11px;
  background-color: #336699;
  color: #ffffff;
  margin: 2px 0px 2px 0px;
  border-top: 1px solid #808080;
  /**width: 100%;*/
  padding: 2px;
}

table.prev_class td.no_fsq {
  text-align: center;
  vertical-align: middle;
}

table.prev_class th {
  text-align: left;
  font-style :italic;
  background-color: #ffffff;
  color: #808080;
  padding: 2px;
  border: 0px;
}

table.prev_class td {
  text-align: left;
  font-weight: normal;
  padding:2px;
}

table.prev_class tr {
  background-color: #ffffff;
  text-align: center;
}

table.prev_class tr.usGr {
  background-color: #f5f5f5;
}

table.prev_class tr.usGr2 {
  background-color: #e5e5e5;
}

table.prev_class tr.usUsr {
  background-color: #FFFFB0;
}

table.prev_class th.pti {
  width: 10%;
}

table.prev_class th.nome {
  width: 90%;
}

table.prev_class td.class_all {
  text-align: center;
  font-size: 10px;
  height: 20px;
  border-top: 1px solid #808080;
  background-color: #ffffff;
  vertical-align: middle;
}
/* Fine */

/* Regole generali */

#main_tit {
  margin: 10px 0px 10px 0px;
  font-weight: bold;
  font-size: 18px;
}

#main_tit img {
  float: left;
}

form.calcio {
  margin: 15px 10px 15px 0px;
}

form.calcio legend {
  font-size: 14px;
  font-weight: bold;
  color: Green;
}

form.calcio fieldset {
  border: 1px solid #d7d7d7;
}

form.calcio div {
  margin: 10px;
}

form.calcio div p {
  margin: 0px 0px 5px 0px;
}

.calcio_show_report {
  font-size: 14px;
  color: #ff4500;
  margin: 5px 8px 5px 0px;
  font-weight: bold;
}

.red {
  color: #ff0000;
}

.green {
  color: #006400;
}

.grey {
  color: #A9A9A9;
}

.small {
  font-size: 10px;
}

.medium {
  font-size: 11px;
}

.big {
  font-size: 14px;
}

/* pagine di notifica */

.cal_notice {
  
}

.cal_notice h1 {
  font-size: 18px;
  margin: 10px 0px 10px 0px;
}

.cal_notice h1 img {
  float: left;
  border: 0px;
}

.cal_notice h2 {
  margin: 20px 0px 25px 0px;
  font-size: 18px;
  font-weight: bold;
  color: #ff4500;
  text-align: center;
}

.cal_notice p {
  margin: 5px 0px 0px 0px;
}

.cl_tblmain #sx .nomefsq, .nomefsq_c {
  font-size: 18px;
  font-weight: bold;
  color: #DC143C;
}

.cl_tblmain #sx .nomefsq_c {
  text-align: center;
}

td#sx table#g_infofsq {
  margin: 0px;
  border-collapse: collapse;
  width: 530px;
  border: 1px solid #d1d1d1;
}

td#sx table#g_infofsq caption {
  padding: 5px;
  font-size: 18px;
  font-weight: bold;
  color: #DC143C;
  background-color: #f1f1f1;
  border-top: 1px solid #d1d1d1;
  border-left: 1px solid #d1d1d1;
  border-right: 1px solid #d1d1d1;
}

td#sx table#g_infofsq td {
  padding: 3px;
  border: 1px solid #d1d1d1;
}

.legenda {
  font-size: 10px;
  color: #808080;
}

img#logo {
  float: left;
  margin: 0px 10px 5px 0px;
}

.cl_tblmain td#sx table#tbl_gior {
  width: 480px;
  font-size: 12px;
  #border-collapse: collapse;
  #background-color: #fcfcfc;
  #border: 1px solid #dcdcdc;
  border-spacing: 2px;
  margin-right:auto;
  margin-left:auto;
  padding:1px;
}

.cl_tblmain td#sx table#tbl_gior caption {
  font-size: 14px;
  font-weight: bold;
  color: #808080;
  padding-bottom: 8px;
}

.cl_tblmain td#sx table#tbl_gior td, td.sx_g {
  padding: 1px;
  width: 50%;
}

.cl_tblmain td#sx table#tbl_gior td.sx_g {
  text-align: right;
  padding-right: 5px;
}

.cl_tblmain td#sx table#tbl_gior td.dx_g {
  text-align: left;
  padding-left: 5px;
}

.cl_tblmain td#sx div#fsq_sospesa {
  width: 526px;
  margin: 10px 0px 10px 0px;
  border: 1px solid #ff0000;
  background-color: #FFFFE0;
}

.cl_tblmain td#sx div#fsq_sospesa h2 {
  margin: 10px 0px 10px 10px;
  font-size: 16px;
  font-weight: bold;
  color: #ff0000;
}

.cl_tblmain td#sx div#fsq_sospesa p {
  margin: 0px 10px 10px 10px;
  font-size: 11px;
}

table#infofsq, table#cal_class {
  width: 100%;
  border: 1px solid #336699;
  font-size: 11px;
  border-bottom: 3px double #336699;
  background-color: #ffffff;
}

table#infofsq caption {
  color: #ff4500;
  height: 20px;
  font-weight: bold;
  font-size: 14px;
}

table#infofsq caption span {
  font-size: 11px;
  color: #696969;
  font-weight: normal;
}

table#infofsq th, table#cal_class th {
  background-color: #336699;
  color: #ffffff;
  padding: 3px;
  border: 0px;
}

table#cal_class td {
  padding: 2px;
}

table#cal_class th.s {
  width: 205px;
  text-align: center;
}

table#cal_class th.n, td.n, td.np {
  width: 35px;
  text-align: center;
}

table#cal_class td.np {
  font-size: 13px;
}

table#infofsq td {
  padding: 3px;
}

table#infofsq td.p {
  width: 80px;
  text-align: center;
}

table#infofsq td.d2 {
  width: 100px;
  text-align: center;
}

table#infofsq th.n, td.n {
  width: 35px;
  text-align: center;
}

table#infofsq th.data {
  width: 100px;
  text-align: left;
}

table#infofsq th.turno {
  width: 80px;
  text-align: left;
}

table#infofsq th.scelta {
  width: 250px;
  text-align: left;
}

table#infofsq tr.noagg {
  color: #808080;
}

table#infofsq tr.vit {
  color: #006400;
}

table#infofsq tr.nul {
  color: #00008B;
}

table#infofsq tr.per {
  color: #8B0000;
}

table#infofsq tr.bg1, table#cal_class tr.bg1 {
  background-color: #ececec;
}

table#infofsq tr.bg2, table#cal_class tr.bg2 {
  background-color: #dcdcdc;
}

table#cal_class tr.log {
  background-color: #FFFFB0;
}

p.ultgior {
  font-size: 11px;
  font-weight: bold;
  margin: 0px 0px 5px 0px;
  color: #ff4500;
}

.pager_class {
  font-size: 11px;
  text-align: right;
  margin: 5px 0px -15px 0px;
}

.pager_class span {
  color: #A9A9A9;
}

.pager_class form {
  display: inline;
}

#cal_main {
  width: 100%;
  border-collapse: collapse;
}

#cal_main td {
  width: 50%;
  padding: 2px 2px 10px 2px;
}

#cal_main table {
  width: 100%;
  font-size: 11px;
  border-collapse: collapse;
  background-color: #F5F5DC;
  border: 1px solid #000;
}

#cal_main table caption {
  font-weight: bold;
}

#cal_main td table td{
  padding: 2px;
  border: 1px solid Silver;
}

#cal_albo {
  height: 25px;
  background-color: #fcfcfc;
  border-top: 1px solid #dcdcdc;
  border-bottom: 1px solid #dcdcdc;
  line-height: 180%;
}

#class_stats {
  font-size: 11px;
  padding: 3px;
  margin: 5px 0px 5px 0px;
  background-color: #ededed;
}

#class_stats h4 {
  margin: 3px;
  color: #336699;
  font-size: 13px;
}

#class_stats p {
  margin: 3px;
}

/* stile per il menu dei campionati diversi da quello corrente in calcio/index.php*/
div#menu_camp {
  margin: 0px 0px 10px 0px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  text-align: center;
  border: 1px solid #ddd;
  background-color: #EEF5E0;
}
div#menu_camp span { color: #515151; }
div#menu_camp h4 { margin: 5px 0px 5px 0px; color: #636363; font-size: 16px; }
div#menu_camp div { margin: 0px 0px 5px 0px; }